(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     46955,       1226]*)
(*NotebookOutlinePosition[     47600,       1248]*)
(*  CellTagsIndexPosition[     47556,       1244]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(data = {{3.5, 22.16}, {4.5, 26.55}, {5.5, 30.36}, {6.5, 36.10}, {7.5, 
            39.67}, {8.5, 48.32}, {9.5, 51.71}, {10.5, 56.39}, {11.5, 
            60.04}, {12.5, 68.12}};\)\), "\[IndentingNewLine]", 
    \(ListPlot[data]\), "\n", 
    \(Fit[data, {1, x}, x]\), "\n", 
    \(Plot[%, {x, 3, 13}]\), "\n", 
    \(Show[%%%, %]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.346561 0.10582 -0.269085 0.0128069 [
[.28836 .10262 -3 -9 ]
[.28836 .10262 3 0 ]
[.5 .10262 -3 -9 ]
[.5 .10262 3 0 ]
[.71164 .10262 -6 -9 ]
[.71164 .10262 6 0 ]
[.92328 .10262 -6 -9 ]
[.92328 .10262 6 0 ]
[.06422 .24319 -12 -4.5 ]
[.06422 .24319 0 4.5 ]
[.06422 .37126 -12 -4.5 ]
[.06422 .37126 0 4.5 ]
[.06422 .49933 -12 -4.5 ]
[.06422 .49933 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28836 .11512 m
.28836 .12137 L
s
[(6)] .28836 .10262 0 1 Mshowa
.5 .11512 m
.5 .12137 L
s
[(8)] .5 .10262 0 1 Mshowa
.71164 .11512 m
.71164 .12137 L
s
[(10)] .71164 .10262 0 1 Mshowa
.92328 .11512 m
.92328 .12137 L
s
[(12)] .92328 .10262 0 1 Mshowa
.125 Mabswid
.12963 .11512 m
.12963 .11887 L
s
.18254 .11512 m
.18254 .11887 L
s
.23545 .11512 m
.23545 .11887 L
s
.34127 .11512 m
.34127 .11887 L
s
.39418 .11512 m
.39418 .11887 L
s
.44709 .11512 m
.44709 .11887 L
s
.55291 .11512 m
.55291 .11887 L
s
.60582 .11512 m
.60582 .11887 L
s
.65873 .11512 m
.65873 .11887 L
s
.76455 .11512 m
.76455 .11887 L
s
.81746 .11512 m
.81746 .11887 L
s
.87037 .11512 m
.87037 .11887 L
s
.02381 .11512 m
.02381 .11887 L
s
.97619 .11512 m
.97619 .11887 L
s
.25 Mabswid
0 .11512 m
1 .11512 L
s
.07672 .24319 m
.08297 .24319 L
s
[(40)] .06422 .24319 1 0 Mshowa
.07672 .37126 m
.08297 .37126 L
s
[(50)] .06422 .37126 1 0 Mshowa
.07672 .49933 m
.08297 .49933 L
s
[(60)] .06422 .49933 1 0 Mshowa
.125 Mabswid
.07672 .14073 m
.08047 .14073 L
s
.07672 .16635 m
.08047 .16635 L
s
.07672 .19196 m
.08047 .19196 L
s
.07672 .21758 m
.08047 .21758 L
s
.07672 .2688 m
.08047 .2688 L
s
.07672 .29442 m
.08047 .29442 L
s
.07672 .32003 m
.08047 .32003 L
s
.07672 .34564 m
.08047 .34564 L
s
.07672 .39687 m
.08047 .39687 L
s
.07672 .42249 m
.08047 .42249 L
s
.07672 .4481 m
.08047 .4481 L
s
.07672 .47371 m
.08047 .47371 L
s
.07672 .08951 m
.08047 .08951 L
s
.07672 .06389 m
.08047 .06389 L
s
.07672 .03828 m
.08047 .03828 L
s
.07672 .01267 m
.08047 .01267 L
s
.07672 .52494 m
.08047 .52494 L
s
.07672 .55055 m
.08047 .55055 L
s
.07672 .57617 m
.08047 .57617 L
s
.07672 .60178 m
.08047 .60178 L
s
.25 Mabswid
.07672 0 m
.07672 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.12963 .07094 Mdot
.23545 .11973 Mdot
.34127 .19324 Mdot
.44709 .23896 Mdot
.55291 .34974 Mdot
.65873 .39316 Mdot
.76455 .45309 Mdot
.87037 .49984 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o5P3oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0
oooo00<000000?ooo`3oool0o`3oool80?ooo`001P3oool00`000000oooo0?ooo`0=0?ooo`800000
o`3oool90?ooo`001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo203o
ool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?oo
o`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0
o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0
oooo0?l0oooo203oool001H0oooo0P00003o0?ooo`T0oooo000F0?ooo`030000003oool0oooo0?l0
oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?oo
o`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?oo
o`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`800000
o`3oool90?ooo`005P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?T0oooo000F
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0n@3oool001H0oooo00<000000?oo
o`3oool0=`3oool3000003/0oooo0P00000g0?ooo`D000000P3oool2000003<0oooo1@0000000`3o
ool0000000000002000001<0oooo000F0?ooo`030000003oool0oooo03L0oooo00@000000?ooo`3o
ool00000>@3oool010000000oooo0?ooo`00000h0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0b0?ooo`050000003oool0oooo0?ooo`0000005P3oool001H0oooo00<0
00000?ooo`3oool0=`3oool010000000oooo0?ooo`00000i0?ooo`040000003oool0oooo000003P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`005P3oool00`000000oooo0?ooo`0g0?ooo`<0
0000>`3oool2000003T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`005P3oool2000003T0
oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000h0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0b0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0A0?ooo`005P3oool00`000000oooo0?ooo`0h0?ooo`<00000>P3oool2
000003P0oooo0P0000040?ooo`800000=03oool2000000@0oooo0P00000D0?ooo`005P3oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo
00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F
0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?oo
o`00o`00000P00000040oooo00070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo000F0?ooo`030000003o
ool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo
00<000000?ooo`3oool0o`3oool80?ooo`005P3oool200000?l0oooo2@3oool001H0oooo00<00000
0?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`03
0000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3o
ool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool0
01H0oooo0P00003o0?ooo`T0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo
00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F
0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?oo
o`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo
203oool001H0oooo0P0000190?ooo`030000003oool0oooo0;`0oooo000F0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0_03oool001H0oooo00<000000?ooo`3oool0o`3oool80?oo
o`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo
203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o
0?ooo`P0oooo000F0?ooo`800000o`3oool90?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0
oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3o
ool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00090?ooo`<000000P3oool20000
00H0oooo00<000000?ooo`3oool0o`3oool80?ooo`002P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2N0?oo
o`001`3oool5000000050?ooo`000000oooo0?ooo`0000001@3oool3000006H0oooo00<000000?oo
o`3oool0WP3oool000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0?l0oooo203oool000P0oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0oooo203oool000T0oooo0P0000030?oo
o`8000001P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0
oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?oo
o`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo0P00003o0?oo
o`T0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0
o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0
oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000
oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`800000o`3oool90?ooo`005P3oool00`000000oooo0?oo
o`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?oo
o`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000
003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool2
00000?l0oooo2@3oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000
oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<0
00000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?oo
o`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`00
5P3oool2000008H0oooo00<000000?ooo`3oool0O`3oool001H0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`1o0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?oo
o`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`00
203oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0?l0oooo203oool000L0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0
oooo203oool000X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`<0
0000o`3oool80?ooo`00203oool2000000<0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`3o0?ooo`P0oooo00080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00080?ooo`<000000`3oool2000000H0oooo
00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F
0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`1Q0?ooo`005P3oool200000:@0oooo00<000000?ooo`3oool0H@3oool001H0oooo
00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F
0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?oo
o`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo
203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool200000?l0oooo2@3oool0
01H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0
oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3o
ool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo
0?l0oooo203oool001H0oooo0P00003o0?ooo`T0oooo000F0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0@`3oool001H0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?oo
o`130?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo
0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo
0?ooo`3o0?ooo`P0oooo000F0?ooo`800000o`3oool90?ooo`005P3oool00`000000oooo0?ooo`3o
0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3o
ool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003o
ool0oooo0?l0oooo203oool000L0oooo0`0000040?ooo`8000001P3oool00`000000oooo0?ooo`3o
0?ooo`P0oooo00070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo02D0oooo00070?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001@3oool300000=l0oooo00<000000?ooo`3oool0
9@3oool000L0oooo0`0000030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
o`3oool80?ooo`00203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0o`3oool80?ooo`00203oool3000000<0oooo0P0000060?ooo`030000003o
ool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo
0P00003o0?ooo`T0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<00000
0?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`03
0000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3o
ool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`800000o`3oool90?ooo`005P3oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo
00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F
0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?oo
o`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`800000o`3oool90?ooo`005P3o
ool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool0
01H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0
oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3o
ool80?ooo`005P3oool200000?l0oooo00<000000?ooo`3oool01P3oool001H0oooo00<000000?oo
o`3oool0oP3oool00`000000oooo0?ooo`060?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0
oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3o
ool80?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {3.26328, 21.0107, 0.0330085, \
0.272741}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    \(\(\(3.5201818181818094`\)\(\[InvisibleSpace]\)\) + 
      5.052727272727274`\ x\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.261905 0.0952381 -0.202873 0.0116492 [
[.30952 .01761 -3 -9 ]
[.30952 .01761 3 0 ]
[.5 .01761 -3 -9 ]
[.5 .01761 3 0 ]
[.69048 .01761 -6 -9 ]
[.69048 .01761 6 0 ]
[.88095 .01761 -6 -9 ]
[.88095 .01761 6 0 ]
[.10655 .1466 -12 -4.5 ]
[.10655 .1466 0 4.5 ]
[.10655 .2631 -12 -4.5 ]
[.10655 .2631 0 4.5 ]
[.10655 .37959 -12 -4.5 ]
[.10655 .37959 0 4.5 ]
[.10655 .49608 -12 -4.5 ]
[.10655 .49608 0 4.5 ]
[.10655 .61257 -12 -4.5 ]
[.10655 .61257 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .03011 m
.30952 .03636 L
s
[(6)] .30952 .01761 0 1 Mshowa
.5 .03011 m
.5 .03636 L
s
[(8)] .5 .01761 0 1 Mshowa
.69048 .03011 m
.69048 .03636 L
s
[(10)] .69048 .01761 0 1 Mshowa
.88095 .03011 m
.88095 .03636 L
s
[(12)] .88095 .01761 0 1 Mshowa
.125 Mabswid
.16667 .03011 m
.16667 .03386 L
s
.21429 .03011 m
.21429 .03386 L
s
.2619 .03011 m
.2619 .03386 L
s
.35714 .03011 m
.35714 .03386 L
s
.40476 .03011 m
.40476 .03386 L
s
.45238 .03011 m
.45238 .03386 L
s
.54762 .03011 m
.54762 .03386 L
s
.59524 .03011 m
.59524 .03386 L
s
.64286 .03011 m
.64286 .03386 L
s
.7381 .03011 m
.7381 .03386 L
s
.78571 .03011 m
.78571 .03386 L
s
.83333 .03011 m
.83333 .03386 L
s
.07143 .03011 m
.07143 .03386 L
s
.02381 .03011 m
.02381 .03386 L
s
.92857 .03011 m
.92857 .03386 L
s
.97619 .03011 m
.97619 .03386 L
s
.25 Mabswid
0 .03011 m
1 .03011 L
s
.11905 .1466 m
.1253 .1466 L
s
[(30)] .10655 .1466 1 0 Mshowa
.11905 .2631 m
.1253 .2631 L
s
[(40)] .10655 .2631 1 0 Mshowa
.11905 .37959 m
.1253 .37959 L
s
[(50)] .10655 .37959 1 0 Mshowa
.11905 .49608 m
.1253 .49608 L
s
[(60)] .10655 .49608 1 0 Mshowa
.11905 .61257 m
.1253 .61257 L
s
[(70)] .10655 .61257 1 0 Mshowa
.125 Mabswid
.11905 .05341 m
.1228 .05341 L
s
.11905 .07671 m
.1228 .07671 L
s
.11905 .10001 m
.1228 .10001 L
s
.11905 .1233 m
.1228 .1233 L
s
.11905 .1699 m
.1228 .1699 L
s
.11905 .1932 m
.1228 .1932 L
s
.11905 .2165 m
.1228 .2165 L
s
.11905 .2398 m
.1228 .2398 L
s
.11905 .28639 m
.1228 .28639 L
s
.11905 .30969 m
.1228 .30969 L
s
.11905 .33299 m
.1228 .33299 L
s
.11905 .35629 m
.1228 .35629 L
s
.11905 .40289 m
.1228 .40289 L
s
.11905 .42618 m
.1228 .42618 L
s
.11905 .44948 m
.1228 .44948 L
s
.11905 .47278 m
.1228 .47278 L
s
.11905 .51938 m
.1228 .51938 L
s
.11905 .54268 m
.1228 .54268 L
s
.11905 .56598 m
.1228 .56598 L
s
.11905 .58927 m
.1228 .58927 L
s
.11905 .00681 m
.1228 .00681 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00F@3oool300000380oooo0P00000^0?ooo`D000000P3oool2000002`0oooo1@0000000`3o
ool0000000000002000002<0oooo001I0?ooo`040000003oool0oooo00000300oooo00@000000?oo
o`3oool00000;`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0:`3o
ool01@000000oooo0?ooo`3oool0000002H0oooo001I0?ooo`040000003oool0oooo00000300oooo
00@000000?ooo`3oool00000;`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo000V0?ooo`03
0000003oool0oooo0300oooo0`00000b0?ooo`800000<03oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0280oooo000V0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool010000000
oooo0?ooo`00000_0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0[
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`009P3oool2
00000380oooo0`00000a0?ooo`800000;`3oool2000000@0oooo0P00000]0?ooo`800000103oool2
000002@0oooo000V0?ooo`030000003oool0oooo0?L0oooo000<0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0m`3oool000d0oooo0P00000G0?ooo`030000003oool0oooo0?L0oooo
000?0?ooo`8000005@3oool00`000000oooo0?ooo`3g0?ooo`004@3oool2000001<0oooo00<00000
0?ooo`3oool0m`3oool000H0ooooo`00000D000000L0oooo000<0?ooo`030000003oool0oooo00H0
oooo0P0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool001L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02D0oooo
000H0?ooo`800000303oool00`000000oooo0?ooo`3g0?ooo`006P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?L0oooo000K0?ooo`8000002@3oool00`000000oooo0?ooo`3g0?oo
o`007@3oool2000000L0oooo0P00003h0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?L0oooo000P0?ooo`800000103oool00`000000oooo0?ooo`3g0?ooo`008P3oool0
1@000000oooo0?ooo`3oool000000?T0oooo000S0?ooo`80000000<0oooo0000003oool0n03oool0
02D0oooo0P00003i0?ooo`009P3oool200000?P0oooo000V0?ooo`@00000mP3oool002H0oooo00D0
00000?ooo`3oool0oooo0000003e0?ooo`009P3oool00`000000oooo0?ooo`020?ooo`800000l`3o
ool002H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3`0?ooo`009P3oool00`00
0000oooo0?ooo`050?ooo`800000l03oool002H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3]0?ooo`009P3oool2000000T0oooo0P00003]0?ooo`009P3oool00`000000oooo0?oo
o`0:0?ooo`800000j`3oool002H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3X
0?ooo`009P3oool00`000000oooo0?ooo`0=0?ooo`800000j03oool002H0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3U0?ooo`009P3oool00`000000oooo0?ooo`0@0?ooo`800000
i@3oool002H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3R0?ooo`009P3oool2
000001@0oooo0P00003R0?ooo`009P3oool00`000000oooo0?ooo`0E0?ooo`800000h03oool002H0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3M0?ooo`009P3oool00`000000oooo
0?ooo`0H0?ooo`800000g@3oool001T0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0=X0oooo000H0?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0K0?ooo`800000fP3oool001X0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0`00000M0?ooo`800000
f03oool001/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01l0oooo0P00003F0?ooo`00603oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool08@3oool200000=@0oooo000I0?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool08`3oool200000=80oooo000V0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0c`3oool002H0oooo00<000000?ooo`3oool09P3oool2
00000<l0oooo000V0?ooo`800000:@3oool00`000000oooo0?ooo`3<0?ooo`009P3oool00`000000
oooo0?ooo`0Y0?ooo`800000c03oool002H0oooo00<000000?ooo`3oool0:`3oool200000<X0oooo
000V0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0a`3oool002H0oooo00<00000
0?ooo`3oool0;P3oool200000<L0oooo000V0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0a03oool002H0oooo00<000000?ooo`3oool0<@3oool200000<@0oooo000V0?ooo`800000
=03oool00`000000oooo0?ooo`310?ooo`009P3oool00`000000oooo0?ooo`0d0?ooo`800000`@3o
ool002H0oooo00<000000?ooo`3oool0=P3oool200000;l0oooo000V0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0_03oool002H0oooo00<000000?ooo`3oool0>@3oool200000;`0
oooo000V0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0^@3oool002H0oooo0P00
000m0?ooo`800000^@3oool002H0oooo00<000000?ooo`3oool0?P3oool200000;L0oooo000V0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0]03oool002H0oooo00<000000?ooo`3o
ool0@@3oool200000;@0oooo000V0?ooo`030000003oool0oooo04<0oooo0P00002b0?ooo`009P3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0:l0oooo000V0?ooo`030000003oool0
oooo04H0oooo0P00002_0?ooo`009P3oool2000004T0oooo0P00002]0?ooo`009P3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0:X0oooo000V0?ooo`030000003oool0oooo04/0oooo
0P00002Z0?ooo`009P3oool00`000000oooo0?ooo`1=0?ooo`800000Z03oool001X0oooo0`000002
0?ooo`8000001@3oool00`000000oooo0?ooo`1?0?ooo`800000YP3oool001/0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0X`3oool001P0oooo1@0000001@3oool000000?ooo`3oool0000000@0oooo0`00001B
0?ooo`800000X`3oool001P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0X03oool001T0oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0W`3oool001X0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`1F
0?ooo`800000W`3oool002H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2L0?oo
o`009P3oool00`000000oooo0?ooo`1I0?ooo`800000W03oool002H0oooo0P00001L0?ooo`030000
003oool0oooo09T0oooo000V0?ooo`030000003oool0oooo05`0oooo0P00002I0?ooo`009P3oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo09H0oooo000V0?ooo`030000003oool0oooo
05l0oooo0P00002F0?ooo`009P3oool00`000000oooo0?ooo`1Q0?ooo`800000U03oool002H0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2A0?ooo`009P3oool00`000000oooo0?oo
o`1T0?ooo`800000T@3oool002H0oooo0P00001W0?ooo`030000003oool0oooo08h0oooo000V0?oo
o`030000003oool0oooo06L0oooo0P00002>0?ooo`009P3oool00`000000oooo0?ooo`1Y0?ooo`80
0000S03oool002H0oooo00<000000?ooo`3oool0J`3oool2000008X0oooo000V0?ooo`030000003o
ool0oooo06d0oooo0P0000280?ooo`009P3oool00`000000oooo0?ooo`1_0?ooo`800000QP3oool0
02H0oooo0P00001b0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo0780
oooo0P0000230?ooo`009P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0800oooo
000V0?ooo`030000003oool0oooo07D0oooo0P0000200?ooo`009P3oool00`000000oooo0?ooo`1g
0?ooo`800000OP3oool002H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1k0?oo
o`009P3oool00`000000oooo0?ooo`1j0?ooo`800000N`3oool002H0oooo0P00001m0?ooo`030000
003oool0oooo07P0oooo000V0?ooo`030000003oool0oooo07d0oooo0P00001h0?ooo`009P3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07D0oooo000V0?ooo`030000003oool0oooo
0800oooo0P00001e0?ooo`006@3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0880
oooo0P00001c0?ooo`00603oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1`0?ooo`006`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`0000250?ooo`800000L03oool001T0
oooo0P0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`1]0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0R03oool2000006d0oooo000I0?ooo`<000000`3oool2000000D0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1Z0?ooo`009P3oool00`000000oooo
0?ooo`2;0?ooo`800000JP3oool002H0oooo00<000000?ooo`3oool0S@3oool2000006P0oooo000V
0?ooo`800000T03oool00`000000oooo0?ooo`1U0?ooo`009P3oool00`000000oooo0?ooo`2@0?oo
o`800000I@3oool002H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1R0?ooo`00
9P3oool00`000000oooo0?ooo`2C0?ooo`800000HP3oool002H0oooo00<000000?ooo`3oool0U@3o
ool200000600oooo000V0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0G@3oool0
02H0oooo00<000000?ooo`3oool0V03oool2000005d0oooo000V0?ooo`800000V`3oool2000005/0
oooo000V0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0F03oool002H0oooo00<0
00000?ooo`3oool0W@3oool2000005P0oooo000V0?ooo`030000003oool0oooo09l0oooo00<00000
0?ooo`3oool0E@3oool002H0oooo00<000000?ooo`3oool0X03oool2000005D0oooo000V0?ooo`03
0000003oool0oooo0:80oooo0P00001C0?ooo`009P3oool200000:D0oooo00<000000?ooo`3oool0
D03oool002H0oooo00<000000?ooo`3oool0Y@3oool200000500oooo000V0?ooo`030000003oool0
oooo0:L0oooo00<000000?ooo`3oool0C@3oool002H0oooo00<000000?ooo`3oool0Z03oool20000
04d0oooo000V0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0BP3oool002H0oooo
00<000000?ooo`3oool0Z`3oool2000004X0oooo000V0?ooo`030000003oool0oooo0:d0oooo0P00
00180?ooo`009P3oool200000;00oooo00<000000?ooo`3oool0A@3oool002H0oooo00<000000?oo
o`3oool0/03oool2000004D0oooo000V0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3o
ool0@P3oool002H0oooo00<000000?ooo`3oool0/`3oool200000480oooo000H0?ooo`<00000103o
ool2000000D0oooo00<000000?ooo`3oool0]@3oool200000400oooo000H0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2g0?ooo`030000
003oool0oooo03d0oooo000H0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool300000;P0oooo0P00000m0?ooo`00603oool3000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`2j0?ooo`800000>`3oool001T0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0;`0oooo0P00000i0?ooo`00
6@3oool3000000<0oooo0P0000050?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0
=P3oool002H0oooo00<000000?ooo`3oool0_`3oool2000003H0oooo000V0?ooo`030000003oool0
oooo0<40oooo00<000000?ooo`3oool0<`3oool002H0oooo0P0000330?ooo`800000<`3oool002H0
oooo00<000000?ooo`3oool0a03oool200000340oooo000V0?ooo`030000003oool0oooo0<H0oooo
00<000000?ooo`3oool0;P3oool002H0oooo00<000000?ooo`3oool0a`3oool2000002h0oooo000V
0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0:`3oool002H0oooo00<000000?oo
o`3oool0bP3oool2000002/0oooo000V0?ooo`030000003oool0oooo0<`0oooo0P00000Y0?ooo`00
9P3oool200000<l0oooo00<000000?ooo`3oool09P3oool002H0oooo00<000000?ooo`3oool0c`3o
ool2000002H0oooo000V0?ooo`030000003oool0oooo0=40oooo0P00000T0?ooo`009P3oool00`00
0000oooo0?ooo`3C0?ooo`030000003oool0oooo0240oooo000V0?ooo`030000003oool0oooo0=@0
oooo0P00000Q0?ooo`009P3oool00`000000oooo0?ooo`3F0?ooo`8000007`3oool002H0oooo0P00
003I0?ooo`030000003oool0oooo01`0oooo000V0?ooo`030000003oool0oooo0=T0oooo0P00000L
0?ooo`009P3oool00`000000oooo0?ooo`3K0?ooo`8000006P3oool002H0oooo00<000000?ooo`3o
ool0g@3oool2000001P0oooo000V0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0
5@3oool002H0oooo00<000000?ooo`3oool0h03oool2000001D0oooo000V0?ooo`030000003oool0
oooo0>80oooo0P00000C0?ooo`009P3oool200000>D0oooo00<000000?ooo`3oool0403oool002H0
oooo00<000000?ooo`3oool0i@3oool200000100oooo000V0?ooo`030000003oool0oooo0>L0oooo
0P00000>0?ooo`009P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00/0oooo000J
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo0?L0oooo000J0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?L0oooo000J0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`<00000m`3oool001/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?L0oooo000H0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000oP3oool001P0oooo100000030?ooo`800000o`3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {2.51494, 16.1142, 0.0382234, \
0.312496}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.261905 0.0952381 -0.202873 0.0116492 [
[.30952 .01761 -3 -9 ]
[.30952 .01761 3 0 ]
[.5 .01761 -3 -9 ]
[.5 .01761 3 0 ]
[.69048 .01761 -6 -9 ]
[.69048 .01761 6 0 ]
[.88095 .01761 -6 -9 ]
[.88095 .01761 6 0 ]
[.10655 .1466 -12 -4.5 ]
[.10655 .1466 0 4.5 ]
[.10655 .2631 -12 -4.5 ]
[.10655 .2631 0 4.5 ]
[.10655 .37959 -12 -4.5 ]
[.10655 .37959 0 4.5 ]
[.10655 .49608 -12 -4.5 ]
[.10655 .49608 0 4.5 ]
[.10655 .61257 -12 -4.5 ]
[.10655 .61257 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .03011 m
.30952 .03636 L
s
[(6)] .30952 .01761 0 1 Mshowa
.5 .03011 m
.5 .03636 L
s
[(8)] .5 .01761 0 1 Mshowa
.69048 .03011 m
.69048 .03636 L
s
[(10)] .69048 .01761 0 1 Mshowa
.88095 .03011 m
.88095 .03636 L
s
[(12)] .88095 .01761 0 1 Mshowa
.125 Mabswid
.16667 .03011 m
.16667 .03386 L
s
.21429 .03011 m
.21429 .03386 L
s
.2619 .03011 m
.2619 .03386 L
s
.35714 .03011 m
.35714 .03386 L
s
.40476 .03011 m
.40476 .03386 L
s
.45238 .03011 m
.45238 .03386 L
s
.54762 .03011 m
.54762 .03386 L
s
.59524 .03011 m
.59524 .03386 L
s
.64286 .03011 m
.64286 .03386 L
s
.7381 .03011 m
.7381 .03386 L
s
.78571 .03011 m
.78571 .03386 L
s
.83333 .03011 m
.83333 .03386 L
s
.07143 .03011 m
.07143 .03386 L
s
.02381 .03011 m
.02381 .03386 L
s
.92857 .03011 m
.92857 .03386 L
s
.97619 .03011 m
.97619 .03386 L
s
.25 Mabswid
0 .03011 m
1 .03011 L
s
.11905 .1466 m
.1253 .1466 L
s
[(30)] .10655 .1466 1 0 Mshowa
.11905 .2631 m
.1253 .2631 L
s
[(40)] .10655 .2631 1 0 Mshowa
.11905 .37959 m
.1253 .37959 L
s
[(50)] .10655 .37959 1 0 Mshowa
.11905 .49608 m
.1253 .49608 L
s
[(60)] .10655 .49608 1 0 Mshowa
.11905 .61257 m
.1253 .61257 L
s
[(70)] .10655 .61257 1 0 Mshowa
.125 Mabswid
.11905 .05341 m
.1228 .05341 L
s
.11905 .07671 m
.1228 .07671 L
s
.11905 .10001 m
.1228 .10001 L
s
.11905 .1233 m
.1228 .1233 L
s
.11905 .1699 m
.1228 .1699 L
s
.11905 .1932 m
.1228 .1932 L
s
.11905 .2165 m
.1228 .2165 L
s
.11905 .2398 m
.1228 .2398 L
s
.11905 .28639 m
.1228 .28639 L
s
.11905 .30969 m
.1228 .30969 L
s
.11905 .33299 m
.1228 .33299 L
s
.11905 .35629 m
.1228 .35629 L
s
.11905 .40289 m
.1228 .40289 L
s
.11905 .42618 m
.1228 .42618 L
s
.11905 .44948 m
.1228 .44948 L
s
.11905 .47278 m
.1228 .47278 L
s
.11905 .51938 m
.1228 .51938 L
s
.11905 .54268 m
.1228 .54268 L
s
.11905 .56598 m
.1228 .56598 L
s
.11905 .58927 m
.1228 .58927 L
s
.11905 .00681 m
.1228 .00681 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.07143 .05527 Mdot
.16667 .10641 Mdot
.2619 .1508 Mdot
.35714 .21766 Mdot
.45238 .25925 Mdot
.54762 .36002 Mdot
.64286 .39951 Mdot
.7381 .45403 Mdot
.83333 .49655 Mdot
.92857 .59067 Mdot
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00F@3oool300000380oooo0P00000^0?ooo`D000000P3oool2000002`0oooo1@0000000`3o
ool0000000000002000002<0oooo001I0?ooo`040000003oool0oooo00000300oooo00@000000?oo
o`3oool00000;`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0:`3o
ool01@000000oooo0?ooo`3oool0000002H0oooo001I0?ooo`040000003oool0oooo00000300oooo
00@000000?ooo`3oool00000;`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo000V0?ooo`03
0000003oool0oooo0300oooo0`00000b0?ooo`800000<03oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0280oooo000V0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool010000000
oooo0?ooo`00000_0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0[
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`009P3oool2
00000380oooo0`00000a0?ooo`800000;`3oool2000000@0oooo0P00000]0?ooo`800000103oool2
000002@0oooo000V0?ooo`030000003oool0oooo0?L0oooo000<0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0m`3oool000d0oooo0P00000G0?ooo`030000003oool0oooo0?L0oooo
000?0?ooo`8000005@3oool00`000000oooo0?ooo`3g0?ooo`004@3oool2000001<0oooo00<00000
0?ooo`3oool0m`3oool000H0ooooo`00000D000000L0oooo000<0?ooo`030000003oool0oooo00H0
oooo0P0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool001L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02D0oooo
000H0?ooo`800000303oool00`000000oooo0?ooo`3g0?ooo`006P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?L0oooo000K0?ooo`8000002@3oool00`000000oooo0?ooo`3g0?oo
o`006@3oool010000000oooo0?ooo`3oool2000000L0oooo0P00003h0?ooo`006@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0m`3oool00200oooo
0P0000040?ooo`030000003oool0oooo0?L0oooo000R0?ooo`050000003oool0oooo0?ooo`000000
n@3oool002<0oooo0P0000000`3oool000000?ooo`3h0?ooo`009@3oool200000?T0oooo000V0?oo
o`800000n03oool002H0oooo1000003f0?ooo`009P3oool01@000000oooo0?ooo`3oool000000?D0
oooo000V0?ooo`030000003oool0oooo0080oooo0P00003c0?ooo`009P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?00oooo000V0?ooo`030000003oool0oooo00D0oooo0P00003`
0?ooo`009P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>d0oooo000V0?ooo`80
00002@3oool200000>d0oooo000V0?ooo`030000003oool0oooo00X0oooo0P00003[0?ooo`009P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool000000>X0oooo000V0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P00003X0?ooo`009P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0>D0oooo000V0?ooo`030000003oool0oooo0100oooo0P00003U0?ooo`00
9P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>80oooo000V0?ooo`800000503o
ool200000>80oooo000V0?ooo`030000003oool0oooo01D0oooo0P00003P0?ooo`009P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0=d0oooo000V0?ooo`030000003oool0oooo01P0
oooo0P00003M0?ooo`006@3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0fP3oool001P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo01/0oooo0P00003J0?ooo`006P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool3000001d0oooo0P00003H0?ooo`00
6`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07`3oool2000000<0oooo00<000000?ooo`3oool0d03oool001P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0240oooo0P0000000`3o
ool000000?ooo`3A0?ooo`006@3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo02<0
oooo0P00003B0?ooo`009P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0<l0oooo
000V0?ooo`030000003oool0oooo02H0oooo0P00003?0?ooo`009P3oool2000002T0oooo00<00000
0?ooo`3oool0c03oool002H0oooo00<000000?ooo`3oool0:@3oool200000<`0oooo000V0?ooo`03
0000003oool0oooo02/0oooo0P00003:0?ooo`009P3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0<L0oooo000V0?ooo`030000003oool0oooo02h0oooo0P0000370?ooo`009P3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0<@0oooo000V0?ooo`030000003oool0oooo
0340oooo0P0000340?ooo`009P3oool2000003@0oooo00<000000?ooo`3oool0`@3oool002H0oooo
00<000000?ooo`3oool0=03oool200000<40oooo000V0?ooo`030000003oool0oooo03H0oooo0P00
002o0?ooo`009P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0;`0oooo000V0?oo
o`030000003oool0oooo03T0oooo0P00002l0?ooo`009P3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo0;T0oooo000V0?ooo`800000?@3oool300000;P0oooo000V0?ooo`030000003o
ool0oooo03h0oooo0P00002g0?ooo`009P3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0;@0oooo000V0?ooo`030000003oool0oooo0440oooo0P00002d0?ooo`009P3oool00`000000
oooo0?ooo`130?ooo`800000/P3oool002H0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`2_0?ooo`009P3oool00`000000oooo0?ooo`160?ooo`800000[`3oool002H0oooo0P000019
0?ooo`800000[@3oool002H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2Z0?oo
o`009P3oool00`000000oooo0?ooo`1;0?ooo`800000ZP3oool002H0oooo00<000000?ooo`3oool0
C@3oool200000:P0oooo000J0?ooo`<000000P3oool2000000D0oooo00<000000?ooo`3oool0C`3o
ool200000:H0oooo000K0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0W03o
ool001P0oooo1@0000001@3oool000000?ooo`3oool0000000@0oooo0`00001B0?ooo`800000103o
ool00`000000oooo0?ooo`2L0?ooo`00603oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2P0?ooo`006@3o
ool00`000000oooo000000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`2O0?ooo`006P3oool2000000<0oooo0P0000050?ooo`030000003o
ool0oooo05H0oooo0P00002O0?ooo`009P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo09`0oooo000V0?ooo`030000003oool0oooo05T0oooo0P00002L0?ooo`009P3oool2000005`0
oooo00<000000?ooo`3oool0V@3oool002H0oooo00<000000?ooo`3oool0G03oool2000009T0oooo
000V0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0UP3oool002H0oooo00<00000
0?ooo`3oool0G`3oool2000009H0oooo000V0?ooo`030000003oool0oooo0640oooo0P00002D0?oo
o`009P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0940oooo000V0?ooo`030000
003oool0oooo06@0oooo0P00002A0?ooo`009P3oool2000006L0oooo00<000000?ooo`3oool0SP3o
ool002H0oooo00<000000?ooo`3oool0I`3oool2000008h0oooo000V0?ooo`030000003oool0oooo
06T0oooo0P00002<0?ooo`009P3oool00`000000oooo0?ooo`1[0?ooo`800000RP3oool002H0oooo
00<000000?ooo`3oool0K@3oool2000008P0oooo000V0?ooo`030000003oool0oooo06l0oooo0P00
00260?ooo`009P3oool200000780oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?oo
o`3oool0LP3oool2000008<0oooo000V0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0P03oool002H0oooo00<000000?ooo`3oool0M@3oool200000800oooo000V0?ooo`030000003o
ool0oooo07L0oooo0P00001n0?ooo`009P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo07/0oooo000V0?ooo`030000003oool0oooo07X0oooo0P00001k0?ooo`009P3oool2000007@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1h0?ooo`009P3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo00L0oooo0P00001h0?ooo`009P3oool00`000000oooo0?oo
o`1o0?ooo`030000003oool0oooo07D0oooo000V0?ooo`030000003oool0oooo0800oooo0P00001e
0?ooo`006@3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0880oooo0P00001c0?oo
o`00603oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`1`0?ooo`006`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo0`0000250?ooo`800000L03oool001T0oooo0P0000030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1]
0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0R03oool2000006d0oooo000I0?ooo`<000000`3oool2000000D0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`1Z0?ooo`009P3oool00`000000oooo0?ooo`2;0?ooo`80
0000JP3oool002H0oooo00<000000?ooo`3oool0S@3oool2000006P0oooo000V0?ooo`800000SP3o
ool00`000000oooo0000001W0?ooo`009P3oool00`000000oooo0?ooo`2@0?ooo`800000I@3oool0
02H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1R0?ooo`009P3oool00`000000
oooo0?ooo`2C0?ooo`800000HP3oool002H0oooo00<000000?ooo`3oool0U@3oool200000600oooo
000V0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0G@3oool002H0oooo00<00000
0?ooo`3oool0V03oool2000005d0oooo000V0?ooo`800000V`3oool2000005/0oooo000V0?ooo`03
0000003oool0oooo09`0oooo00<000000?ooo`3oool0F03oool002H0oooo00<000000?ooo`3oool0
W@3oool2000005P0oooo000V0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0E@3o
ool002H0oooo00<000000?ooo`3oool0X03oool2000005D0oooo000V0?ooo`030000003oool0oooo
0:80oooo0P00001C0?ooo`009P3oool200000:D0oooo00<000000?ooo`3oool0D03oool002H0oooo
00<000000?ooo`3oool0Y@3oool3000004l0oooo000V0?ooo`030000003oool0oooo0:L0oooo00<0
00000?ooo`3oool0C@3oool002H0oooo00<000000?ooo`3oool0Z03oool2000004d0oooo000V0?oo
o`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0BP3oool002H0oooo00<000000?ooo`3o
ool0Z`3oool2000004X0oooo000V0?ooo`030000003oool0oooo0:d0oooo0P0000180?ooo`009P3o
ool200000;00oooo00<000000?ooo`3oool0A@3oool002H0oooo00<000000?ooo`3oool0/03oool2
000004D0oooo000V0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0@P3oool002H0
oooo00<000000?ooo`3oool0/`3oool200000480oooo000H0?ooo`<00000103oool2000000D0oooo
00<000000?ooo`3oool0]@3oool200000400oooo000H0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03d0
oooo000H0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool30000
0;P0oooo0P0000070?ooo`030000003oool0oooo03<0oooo000H0?ooo`<000000`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0;X0oooo0P0000050?ooo`030000003oool0oooo
03<0oooo000I0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`2l0?ooo`800000>@3oool001T0oooo0`0000030?ooo`8000001@3oool00`000000
oooo0?ooo`2n0?ooo`030000003oool0oooo03H0oooo000V0?ooo`030000003oool0oooo0;l0oooo
0P00000f0?ooo`009P3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03<0oooo000V
0?ooo`800000``3oool2000003<0oooo000V0?ooo`030000003oool0oooo0<@0oooo0P00000a0?oo
o`009P3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02h0oooo000V0?ooo`030000
003oool0oooo0<L0oooo0P00000^0?ooo`009P3oool00`000000oooo0?ooo`390?ooo`030000003o
ool0oooo02/0oooo000V0?ooo`030000003oool0oooo0<X0oooo0P00000[0?ooo`009P3oool00`00
0000oooo0?ooo`3<0?ooo`800000:@3oool002H0oooo0P00003?0?ooo`030000003oool0oooo02H0
oooo000V0?ooo`030000003oool0oooo0<l0oooo0P00000V0?ooo`009P3oool00`000000oooo0?oo
o`3A0?ooo`800000903oool002H0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0Q
0?ooo`009P3oool00`000000oooo0?ooo`3D0?ooo`8000008@3oool002H0oooo00<000000?ooo`3o
ool0eP3oool2000001l0oooo000V0?ooo`800000f@3oool00`000000oooo0?ooo`0L0?ooo`009P3o
ool00`000000oooo0?ooo`3I0?ooo`800000703oool002H0oooo00<000000?ooo`3oool0f`3oool2
000001X0oooo000V0?ooo`030000003oool0oooo0=d0oooo0P00000H0?ooo`009P3oool00`000000
oooo0?ooo`3O0?ooo`030000003oool0oooo01D0oooo000V0?ooo`030000003oool0oooo0>00oooo
0P00000E0?ooo`009P3oool00`000000oooo0?ooo`3R0?ooo`8000004`3oool002H0oooo0P00003L
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool002H0oooo00<000000?oo
o`3oool0f`3oool00`000000oooo0?ooo`070?ooo`800000403oool002H0oooo00<000000?ooo`3o
ool0i`3oool2000000h0oooo000V0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0
2`3oool001X0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0m`3o
ool001X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0m`3oool001X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo0`00003g0?ooo`006`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0m`3oool001P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00003n0?ooo`00603oool4000000<0oooo0P00003o0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {2.51494, 16.1142, 0.0382234, \
0.312496}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{733, 659},
WindowMargins->{{Automatic, -7}, {Automatic, -4}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 366, 7, 130, "Input"],
Cell[2096, 61, 12976, 334, 186, 2843, 204, "GraphicsData", "PostScript", \
"Graphics"],
Cell[15075, 397, 130, 3, 29, "Output"],
Cell[15208, 402, 113, 2, 29, "Output"],
Cell[15324, 406, 15410, 395, 186, 3345, 241, "GraphicsData", "PostScript", \
"Graphics"],
Cell[30737, 803, 130, 3, 29, "Output"],
Cell[30870, 808, 15936, 410, 186, 3539, 252, "GraphicsData", "PostScript", \
"Graphics"],
Cell[46809, 1220, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

